#ifndef DEVICE_WIFI_MANAGER_H__
#define DEVICE_WIFI_MANAGER_H__

#include "common.h"

void device_send_saved_wifi();

void device_wifi_rec_delete(cJSON *body);

void device_wifi_rec_sava(cJSON *body);

#endif